SciQLOP - Task #1838
User story # 1837 (Closed): Conception de la gestion des spectrogrammes

Document de conception de I'API pour spectrogrammes
09/08/2017 09:30 AM - Anonymous

Status: Closed Start date: 09/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Ce document présente les solutions pour :

la représentation des données spectrogrammes (modele)
I'acces aux données spectrogrammes

la lecture et la génération de spectrogrammes depuis AMDA
I'affichage de données spectrogrammes sur un graphe

e o o o

History

#1 - 09/08/2017 09:31 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 09/08/2017

#2 - 10/08/2017 09:12 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 10/08/2017 11:21 AM - Anonymous
- Status changed from Feedback to Closed
